@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background-color: #ecf0f1;
    font-family: 'Roboto', sans-serif;
    color: #222;
    padding-bottom: 3em;
}

.container {
    max-width: 75em;
    margin: 0 auto;
}

.nav {
    position: fixed;
    background-color: #222;
    top: 0;
    left: 0;
    right: 0;
    transition: all .3s ease-in-out;
}

.nav .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1.25em 0;
    transition: all 0.3s ease-in-out;
}

.nav ul {
    display: flex;
    list-style-type: none;
    align-items: center;
    justify-content: center;
}

.nav a {
    color: #fff;
    text-decoration: none;
    padding: 0.4em 0.9em;
    transition: all 0.3s ease-in-out;
}

.nav.active {
    background-color: #fff;
}

.nav.active a {
    color: #000;
}

.nav.active .container {
    padding: 0.6em 0;
}

.nav a.current,
.nav a:hover {
    color: #c0392b;
    font-weight: bold;
}

.hero {
    background-image: url('./images/lauren-mancke-aOC7TSLb1o8-unsplash.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    color: #ffff;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-bottom: 1.2em;
    z-index: -2;
}

.hero::before {
    content: 'Hello';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0);
    z-index: -1;
}

.hero h1 {
    font-size: 2.8em;
    margin: -1.25em 0 1.25em;
}

.hero p {
    font-size: 1.25em;
    letter-spacing: 1px;
}

.content h2,
.content h3 {
    font-size: 150%;
    margin: 0.6em 0;
}

.content p {
    color: #555;
    line-height: 30px;
    letter-spacing: 1.2px;
}